Mozilla Firefox/SeaMonkey/Thunderbird XSLT Stylesheets处理内存破坏漏洞

受影响系统:

Mozilla Firefox < 10.0
Mozilla Thunderbird 9.0
Mozilla Thunderbird 8.0
Mozilla Thunderbird 7.0.1
Mozilla Thunderbird 7.0
Mozilla Thunderbird 6.0.2
Mozilla Thunderbird 6.0.1
Mozilla Thunderbird 6.0
Mozilla Thunderbird 5.0
Mozilla Thunderbird  6
Mozilla Thunderbird  6
Mozilla Thunderbird  5
Mozilla SeaMonkey 2.x

不受影响系统:

Mozilla Firefox 10.0
Mozilla Thunderbird 10.0
Mozilla SeaMonkey 2.7

描述:


BUGTRAQ  ID: 51745
CVE ID: CVE-2012-0449

Firefox是一款非常流行的开源WEB浏览器。Thunderbird是一个邮件客户端,支持IMAP、POP邮件协议以及HTML邮件格式。SeaMonkey是开源的Web浏览器、邮件和新闻组客户端、IRC会话客户端和HTML编辑器。

Mozilla Firefox/Thunderbird/SeaMonkey在畸形XSLT样式表的处理实现上存在内存破坏漏洞,远程攻击者可利用此漏洞执行任意代码或造成拒绝服务。

<*来源:regenrecht

链接:http://www.mozilla.org/security/announce/2012/mfsa2012-08.html
*>

建议:


厂商补丁:

Mozilla
——-
目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:

http://www.mozilla.org/security/